body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul { margin-left: 5px; padding-left: 5px; font-size: 10px; line-height: 15px; }
li { margin-left: 5px; padding-left: 5px; font-size: 10px; line-height: 15px; }

a			{ color: #2F6681; text-decoration: none;}
a:visited	{ color: #2F6681; text-decoration: none;}
a:hover		{ color: #2F6681; text-decoration: underline;} 
a:active	{ color: #2F6681; text-decoration: none;}

.content {
	font-size: 11px; 
	line-height: 15px;
}

.PressReleaseFooter {
	font-size: 10px; 
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.CopyrightFooter {
	font-size: 10px; 
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.pageTitle { 
	font-size: 18px; 
	color: #8A7B5F;
	text-decoration: none;	
	line-height: 21px;
}

.contentHeader {
	color: #8A7B5F;
	font-size: 12px;
	font-weight: bold;
}

.contentSubHead { 
	font-size: 10px; 
	line-height: 14px;
	color: #8A7B5F;	
}
.callout { 
	color: #666666;
	font-size: 10px;
}

.CiscoTitle { 
	color: #2F6681;
	font-size: 14px;
		font-weight: bold;

}
.CiscoTitle2 { 
	color: #2F6681;
	font-size: 24px;
}
.CiscoSubTitle { 
	color: #666666;
	font-size: 12px;
}


.photoCredit {
	font-size: 9px;
	color: #8A7B5F;
}
.textfield {
	font-size: 10px;
	border: solid 1px #BB9D7B;
	background-color: #EFECE5;
}
.button {
	font-size: 10px;
}

#submenu .menuItem { 
	font-size: 10px; 
	line-height: 10px;
	padding: 4px;
}
#submenu .menuCurrent {
	color: #504c2f;
	font-weight: bold;
}
#submenu .menuBullet { 
	font-size: 10px; 
	line-height: 10px;
	padding-left: 4px;
	padding-top: 6px;
	padding-bottom: 4px;
}

#submenu a	{ color: #ffffff; text-decoration: none;}
#submenu a:visited	{ color: #ffffff; text-decoration: none;}
#submenu a:hover		{ color: #504c2f; text-decoration: underline;} 
#submenu a:active	{ color: #ffffff; text-decoration: none;}

#featuredProject .content {
	font-size: 10px; 
	color: #666666;
	line-height: 14px;
}

#featuredProject .inactive {
	background-color: #E0D9CC;
	border: solid 1px #9D7F5B;
	padding: 1px;
}
#featuredProject .active {
	background-color: #BB9D7B;
	border: solid 1px #9D7F5B;
	padding: 1px;
}

#featuredProject a			{ color: #2F6681; text-decoration: none;}
#featuredProject a:visited	{ color: #2F6681; text-decoration: none;}
#featuredProject a:hover	{ color: #2F6681; text-decoration: underline;} 
#featuredProject a:active	{ color: #2F6681; text-decoration: none;}

a			{ color: #2F6681; text-decoration: none;}
a:visited	{ color: #2F6681; text-decoration: none;}
a:hover		{ color: #2F6681; text-decoration: underline;} 
a:active	{ color: #2F6681; text-decoration: none;}

.projectTitle {
	font-size: 16px;
	color: #999999;
	font-weight: bold;
}
.projectSubtitle {
	font-size: 12px;
	color: #2f6681;
}
.projectSubtitle2 {
	font-size: 9px;
	color: #2f6681;
}
.form {
	font-size: 12px;
}
.form td {
	padding: 5px 10px 5px 0;
}
.error {
	color: #CC0000;
	font-size: 12px;
}
.largelink {
	font-size: 14px;
	font-weight: bold;
}
